Version 1.0.0
Lastest Update 12 December 2018
Compatibility  
Support Visit Support Forum
Font Awesome 5 breaks backward compatibility with Font Awesome 4 by changing both the prefixes and also the names of certain icon classes. A lot of templates and extensions are still using the outdated Font Awesome 4, therefore, users who want to use the newest icons are facing the compatibility issues. JS FontAwesome Migrate plugin allows you to migrate Font Awesome 4 to 5 without the need of manually editing the templates or extensions code.

Features:
  • Loads the latest Font Awesome 5 library on your website
  • Converts FA 4 icons to FA 5
  • Possibility to manually add new or missing icons
Image

Frequently Asked Questions

Bug fixes
We try to keep all of our  Extensions bug free but if a problem is found, you're covered with free access to fixes and updates.
What does a membership include?
During the membership you have access to extensions, monthly new releases, technical support and regular updates.

Testimonials